Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.syndication.feed.module.impl
Class ModuleUtils

    java.lang.Object
      com.sun.syndication.feed.module.impl.ModuleUtils

    public class ModuleUtils

extends Object

Constructor Summary
`ModuleUtils()`

Method Summary
`static List<Module>` | `cloneModules(List<Module> modules)`
`static Module` | `getModule(List<Module> modules, String uri)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ModuleUtils

    public ModuleUtils()

Method Detail

### cloneModules

    public static List<Module> cloneModules(List<Module> modules)

### getModule

    public static Module getModule(List<Module> modules,
                                   String uri)

  Parameters:
    `modules` -
    `uri` -
  Returns:
  Since:
    1.5 Changed to return the first, not the last.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2013 ROME Project. All Rights Reserved.